
#menu{
	width:1000px;
	_width:1200px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	height:130px;
	
}

#menu .a_logo {
	float:left;
	width:205px;
	height:73px;
	padding-top:35px;
	margin-left:20px;
}
.menu_list {
	float:right;
}

.menu_list li.top {
	list-style:none;
	float:left;
	padding-right:20px;
	_padding-right:0px;
	padding-top:60px;
}

 #menu .menu_list li a{
	color:#222C30;
	text-decoration:none;
	font-weight:bold
}
.menu_list li a:hover{
	color:#5CADFD;
	text-decoration:none;
}

ul{margin:0;padding:0;list-style:none;}

#menu ul li{float:left;display:block;width:73px; _width:90px; text-align:center;}
#menu ul li a{display:block;position:relative;font-size:16px; z-index:1200;color:#333;width:90px;_width:120px;height:50px;line-height:37px; _text-indent:4em;}
#menu ul li a:hover{background:none!important;color:#3BA3FC!important; position:relative;font-size:16px; z-index:1200}

/*×Ó²Ëµ¥*/
#menu ul li ul{position:absolute;top:90px; z-index:1000; width:172px; _top:80px; *+margin-left:-40px; display:none;background:url(../images/m-2.jpg) repeat-y;border-top:none;padding:2px;}
#menu ul li ul li{float:left; clear:both}
#menu ul li ul li a{background:#FFF; font-size:14px; height:27px; line-height:27px; width:160px; text-align:left; text-indent:1em;}
#menu ul li ul li a:hover{color:#CE070E;text-decoration:underline;font-size:14px;width:160px;text-align:left; text-indent:1em; height:27px; line-height:27px;}

.m-1{
	background:url(../images/m-1.jpg) no-repeat; width:172px; overflow:hidden; height:11px; fong-size:0px;
	margin-left:-2px;
	_margin-left:-3px;
	margin-top:-2px;
	clear:both;
}

.m-3{
	background:url(../images/m-3.gif) no-repeat; width:172px; overflow:hidden; height:11px; fong-size:0px;
	margin-left:-2px;
	margin-top:-2px;
	clear:both;
	bottom:-4px;
	position:relative;
}

.m-t{
	background:url(../images/m-b.jpg) no-repeat; width:93px; overflow:hidden; height:50px;
	margin-left:-2px;
	margin-top:-2px;
	clear:both;
	bottom:-4px;
	position:absolute;
	top:-48px;
	left:2px;
	z-index:999
}